Introducing BitZipper
Return to Introduction
BitZipper is an award winning data compression utility for Windows 95, Windows 98, Windows ME, Windows NT, Windows 2000 and Windows XP.

BitZipper has a user friendly interface but still plenty of advanced features that will satisfy both novice and power users. BitZipper supports most compression and encoding formats, and offers many powerful features and tools you will not find in competing products.

Zip files created with BitZipper are fully WinZip and PKZip compatible, so you can safely share archives created by you with your friends and associates who use other compression utilities.

Copyright © 1999-2002 Bitberry Software


Why BitZipper?
Welcome to the next generation ZIP utility BitZipper from Bitberry Software.

It is no secret that BitZipper is not the only data compression utility on the market and we encourage you to compare the features of BitZipper against competing products. We are confident that you will realize that BitZipper is much more than a simple "me too" WinZip clone.

Some unique features of BitZipper:

Easy and intuitive interfaces. Advanced users may use the "standard" interface, while the rest of us may prefer the simpler Wizard interfaces.

Powerful Batch Tool that enables you to extract, test, virus scan, search and convert many archives in one operation.

Supports most compression and encoding formats. Creates 8 different types of archives, and extracts files from 15 different archive types. And that is not counting uuencoding, xxencoding and the 7 self-extracting archive formats supported.

Archive folder tree eases archive content browsing by providing a Windows Explorer-like interface for archives. You will soon wonder why all other ZIP utilities haven't implemented this feature a long time ago!

Easy backups using Backup Sets. You can create an unlimited number of backup sets that basically holds information about which files and folders you want to add to an archive. These archive definition can be used over and over again, allowing you to backup e.g. documents, images and other personal files almost by the click of a button.

Option to create self extracting archives of 7 (seven) types included free. Competitors charge as much as US $49 for this feature alone!

Extensive Windows Explorer integration. You can compress and uncompress files by clicking on the filenames in the Windows Explorer, you can add files to an archive by dragging them onto an existing archive, you can extract files from an open archive by dragging the file from the archive to a folder and you can Zip and E-mai with a single click from within the Windows Explorer.

Convenient user interface. All relevant windows can be resized. Don't you just hate those tiny, fixed sized windows? Also, the most used windows of BitZipper remember their position and size on the desktop and are displayed the same way the next time you use the program, and the Extract window remembers the most recently used folders. Further, all Open and Save As dialogs contain a drive selector, folder tree and file list for convenient navigation.

Multiple open archives are handled by having a tab for each open file. Simply click the tab with the name of the archive you want to work with and the content is displayed instantly.

Instant help everywhere in the program by clicking the ? button.

Save file list as ASCII, comma separated text, HTML, Microsoft Word, Microsoft Excel or XML

Advanced search feature allowing you to search for files with specific content within an archive.

+ all the "standard" ZIP utility features such as virus scanning, software installation, testing archives for errors, converting to other archive formats, archives spanning multiple disks, view archive comments, use your favourite viewer to view files within an archive, password protected archives and much more.

Click here to see a competitive comparison chart of BitZipper vs. WinZip.


About this help file
Various layouts are used in this help file:

[Ctrl-X] This indicates a keyboard shortcut. This example shows that you must hold down the Ctrl key and press the X key.

This color refers to a visible text in a window on either a checkbox or a button which you must click.

This color indicates a link to another topic in the help file. You can click it to jump to the topic automatically (except in this example).

This color indicates something that you must pay special attention to.


BitZipper on the Web
Get the latest news and updates from the Bitberry Software web site at www.bitzipper.com.

We welcome your feedback! We would love to hear about your experiences with BitZipper, good or bad. Let us know how you feel at support@bitberry.com.

Do you have an idea for a new feature you would like to see in BitZipper? Send a description to support@bitberry.com - the best suggestions will be rewarded with free lifetime licenses of BitZipper!


Competitive comparison
This comparison covers BitZipper 3.1 and WinZip 8.1. If you have comments to the chart below, do not hesitate to contact us.

Feature | BitZipper 3.1 | WinZip 8.1
Extract archive formats (note 1) | 15 | 8
Create archive formats (note 1) | 8 | 1
Decode e-mail formats | 2 | 6
SFX archive formats | 7 | 0 (note 2)
Export file list formats | 6 | 0
Batch operations | Yes | No
Archive tree view | Yes | No
Extract/drag a specific folder from an archive | Yes | No
Zip and Unzip Wizards | Yes | Yes
Easy Backups | Yes | No
Office XP style look | Yes | No
Multiple open archives | Yes | No
Search for files in archives | Yes | No
Virus scanning | Yes | Yes
Automatic software installation | Yes | Yes
Convert archive format | Yes | No
Online help on every item in the user interface | Yes | No
Drag & Drop support | Yes | Yes
Windows Explorer integration | Yes | Yes
Run files in archive | Yes | Yes
View files in archive | Yes | Yes
Open MRU list | Yes | Yes
Extract MRU list | Yes | No
Test archive for errors | Yes | Yes
Single-user license | US $19.95 | US $29.00

Prices are per September 8th 2002 and may have changed.

1) Formats supported without requiring 3rd party programs.
2) Separate product that creates only Zip SFXs and costs US $49.


About Bitberry Software
Bitberry Software is a privately held company located in Denmark. The company was formally founded in year 2000, but the work on our first product, BitZipper, has been ongoing for more than a year prior to this.

The owner of the company, Brian Rasmusson, has a background as professional developer of communications and billing software used by some of the largest ISPs and telecommunication companies in the world, and the many years of experience writing bullet proof, mission critical software is reflected in the products of Bitberry Software.

Bitberry Software will be specializing in aggressively priced, feature packed, high quality consumer products. Our goal is to challenge some of the major players in the business with what we believe to be better products priced more reasonably.

Contact addresses

Bitberry Software
Skolegade 35
DK-4300 Holbaek
Denmark

Fax: +45 5945 1888

sales@bitberry.com | Sales and distribution enquiries
support@bitberry.com | Support questions
webmaster@bitberry.com | For issues regarding our website


Credits
BitZipper is developed by Bitberry Software and is Copyright (C) 1999-2002.

Office XP look developed by Mihail Haralabos, spacesys@otenet.gr.


What is an archive?
What is an archive?

An archive is simply a collection of files stored in a single file. Nothing more, nothing less.

There are different types of archives. Basically the functionality is exactly the same, you store several files in a single archive file. The difference is in the way the files are compressed. Different compression algorithms are used to create the different archive types. You can recognize the different archive types on the filename extension (the letters after the last dot).

What is a self-extracting (SFX) archive?

A self-extracting archive is an archive created as an executable file. This means that the receiver of the archive does not have to have a zip utility to extract files from it, he simply runs the archive file and is asked to select which files to extract.

What are the benefits of using archives?

When you store documents and other types of files on your harddrive they are not optimized for size. Usually software vendors store them in a format that is fast to read, but on the other hand takes up a lot of space on your harddrive. Storing files in archives have several benefits:

· If you have files you rarely use, you may save a lot of space in your harddrive by compressing them into an archive. BitZipper lets you view the files within the archive by a single click of a button, so it does not involve a lot of extra work for you.

· Easier file maintenace as you have a single archive file instead of maybe hundreds of small files.

· Faster transmission of files over the Internet. Send the files faster, especially relevant if you or the recipient pays for online time when dialling the Internet to send or receive files.

Which archive formats are supported?

BitZipper can create 8 (eight!) different archive formats:

.bh | BlakHole archive
.cab | Microsoft Cabinet
.gz | Unix GZ (gz/tar)
.jar | JavaSoft archive
.lha | Lha archive
.lzh | Lzh archive
.tar | Unix tape archive
.zip | PKZip/WinZip archive, the most common format used today

and that's not counting the 7 different self-extracting archive formats!

Further, BitZipper can extract 15 (fifteen!) different archive formats:

.ace | WinAce archive (including WinAce 2 archives)
.arc | Alexa archive
.arj | Arj archive
.bh | BlackHole archive
.cab | Microsoft Cabinet
.gz | Unix GZ (gz/tar)
.jar | JavaSoft archive
.lha | Lha archive
.lzh | Lzh archive
.rar | WinRar archive (including WinRar 3 archives)
.tar | Unix Tape Archive
.tgz | Unix Tar/GZ archives
.z | Unix Compress archives
.zip | PKZip/WinZip archive
.zoo | Zoo archive

+ the 7 different self-extracting archive formats ofcourse... All without using any external applications, everything is built into BitZipper.


How to create an archive
Creating an archive using the standard interface

You must perform 4 to 5 simple steps to create an archive:

· Click the New button on the toolbar, select New archive from the File menu or simply press [Ctrl+N]. This will display the New archive window.
· Select a folder to store the archive in by using the drive selector and folder tree, just as you select a folder in Windows Explorer.
· Enter the archive name in the "Save as:" input field. If this name contains drive and folder information, it will override the selections in the drive selector and folder tree. Do not yet enter the name of the files you wish to add to the archive, that is done later.
· Optionally check the Show Add dialog to immediately start adding files to the archive.
· Click the OK button.

This will display an empty archive on the main window and you are now ready to add files to it.

You are also able to create archives using the Wizard interface, the Windows Explorer interface and the Drag and Drop interface.


How to open an archive
Opening an archive using the standard interface

This operation requires three simple steps:

· Click the Open icon on the toolbar, select Open archive from the File menu or simply press [Ctrl+O]. This will display the Open archive window. The default open folder may be specified in the Preferences entry under the Edit menu.
· Find the archive using the Windows Explorer-like window.
· Double-click the file or click the Open button.

You may enter the name of an archive directly in the File name input field if you know the name and location. Further, you may limit the number of archives displayed by filtering names using wildcards, e.g. entering "a*.zip" will only display zip archives starting with the letter a in the selected folder.


How to add files
Adding files to an archive using the standard interface

This operation requires that you have already opened an archive. You must perform at least 3 steps to add files to an archive:

· Click the Add button on the toolbar, select Add from the Edit menu or simply press [Ctrl+A]. This will display the Add files window.
· Find the folder containing the files to add to the archive using the drive selector, folder tree and folder content list.
· Select the files to add by selecting either one or more files or folders.

Those are the main steps needed to add files to an archive. There are some general settings that you may or may not want to change:

· Optionally change the suggested Files option to specify that all, selected or user defined files should be added.
· Optionally fill in the Store in folder field to store the files in a new folder in the archive.
· Optionally change the Compression setting. There are four options: None, Light, Normal and Maximum. Maximum takes the longest time to compress, but on the other hand also gives the best compression result.
· Optionally set the Folders options. If Include files in subfolders is checked, files in folders below the current folder is added as well. If Include folder information is checked, folder information is stored in the archive so that the same folder structure may be created when extracting the files. If Include drive information is checked, drive information is stored in the archive so that the files may be extracted to the same drives when extracting the files. If Relative folders is checked, it means that the folder names will begin at the current folder, and not contain the full path as on your system - this means that the folder tree from the current folder and below will be stored, not the structure above the current folder.

Further, by clicking the Advanced tab you get access to specifying more options:

· If Delete files after adding is checked, the files will be deleted from your harddrive when they have been added to the archive. Use this feature with great caution.
· You may specify behaviour based on file attributes. If Only add if archive bit is set is checked, only files with the archive bit set will be added to the archive. If Clear archive bit after adding is checked, the archive bit will be removed from the files after adding them to the archive.
· You may specify a Password to encrypt the content of the archive. It is important that you remember the password as it must be used when you later want to extract files from the archive. There is no way to recover a lost password other than trying all password combinations.
· You may specify a list of filenames and filespecs never to include in archives. This feature is most commonly used to avoid adding backup files and other temporary files to archives.

You are also able to add files to archives using the Wizard interface, the Windows Explorer interface and the Drag and Drop interface.


How to view files
Viewing files using the standard interface

This operation requires that you have already opened an archive. You must perform two simple steps:

· Select the file(s) to view by selecting them in the content list
· Click the View icon on the toolbar or select View selected files from the View menu, or simply press [Ctrl+V].

This will display the file(s) using the viewer associated with the file. To run the program associated with the file simply double-click the file in the content list.


How to run files
Running files using the standard interface

This operation requires that you have already opened an archive. You must perform one simple step:

· Simply double-click a file to run it.

Double-clicking a file will extract it and if it is an executable file it will be run directly, otherwise the program associated with the file type will be run. If you for example double-click an HTML file your default web browser will be started to display the file.


How to extract files
Extracting files using the standard interface

This operation requires that you have already opened an archive. You must perform 3 to 5 simple steps:

· Click the Extract button on the toolbar, select Extract from the Edit menu or simply press [Ctrl+X]. This will display the Extract window.
· Select a folder to extract the files to by using the drive selector and drive tree, just as you select a folder in Windows Explorer. You may enter a folder name directly in the "Save in:" input field. If the folder entered does not exists it will be created. Optionally you can create a new folder by clicking the New folder icon.
· Optionally select which files to be extracted in the Files box. By default this is set depending on which files were selected in the content list when clicking the Extract button. All files is default if no files were selected, otherwise Selected files will be default. You may enter a filename or filespec to extract as well.
· Optionally set the extract Options. Select whether to be prompted before overwriting existing files, if file attributes should be maintained, if folders should be created and if you want to launch the Windows Explorer after extraction. The settings will be saved for future extract operations.
· Click the Extract button to extract the files.

This will extract the selected files to the selected folder. If you have checked "Create original folders" the folders stored in the archive will be created below the selected destination folder.

You are also able to extract files from an archive using the Wizard interface, the Windows Explorer interface and the Drag and Drop interface.

Tip: If the archive contains a setup program you may press the Install icon on the toolbar to extract all files from the archive and run the setup program. When the setup program is finished the files will be cleaned up.


How to delete files
Deleting files using the standard interface

This operation requires that you have already opened an archive. You must perform four simple steps:

· Select the file(s) to delete by selecting them in the content list
· Click the Delete icon on the toolbar, select Delete from the Edit menu, or simply press the Del button on the keyboard. This will display the Delete files window.
· Choose if you want to delete the selected files, all files (the entire archive) or enter a filename or filespec to delete.
· Click the Delete button.

This will delete the files from the archive, or delete the archive itself. If the archive is deleted, it is actually moved to the Recycle Bin.


How to create a Backup Set
Creating a Backup Set using the standard interface

You must perform 5-6 really simple steps to create a new Backup Set:

· Select Configure backup sets from the Backup menu.
· Enter the name of the backup set
· Enter the default folder to store your backups in.
· Choose if you want to add files stored in sub-folders
· Add files to the backup set by clicking the Add button or by using the Drag and Drop interface
· Click Save set

You are now ready to perform backups of the selected files almost by the click of a button!


How to perform a backup
Performing a backup using the standard interface

You must perform 4 really simple steps to perform a backup:

· Click the Backup button on the toolbar, select Backup files from the Backup menu or simply press [Ctrl+B]. This will display the backup window.
· Select the Backup Set you wish to use
· Enter the backup archive name in the "Save as:" input field or click the "..." button to browse your system for the destination folder and file name.
· Optionally enter a password used to protect your new archive
· Click the Backup button.

That's it! You are also able to perform backups using the Wizard interface.


Menu tree
Detailed description of the main menu

The main menu is the menu at the top of the main window:

File | Contains actions related to entire archives.
Edit | Contains actions related to files in archives + program preferences.
View | Contains actions related to files in archives and program layout.
Tools | Contains special actions that can be performed on archives.
Backup | Contains actions related to easy backups.
Help | Contains links to help, licensing and registration information.

Click one of the links above to get help on a specific menu.


File menu
The File menu contains actions related to entire archives.

New archive [Ctrl-N]
Creates a new archive on hardisk or floppy disk.

Open archive [Ctrl-O]
Opens an archive and displays the archive content in the work space.

Close archive [Ctrl-C]
Closes the current archive.

Move archive
Moves the current archive to another folder on the disk.

Copy archive
Copies the current archive to another folder on the disk.

Rename archive [Ctrl-R]
Renames the current archive.

Delete archive [Ctrl-D]
Deletes the current archive.

Mail archive [Ctrl-Alt-M]
Starts your deault mail program and opens a message with the archive as attachment.

Print [Ctrl-P]
Prints the content list of the current archive.

Export [Ctrl-E]
Exports the content list of the current archive to text, CSV, XML, HTML, Microsoft Excel or Microsoft Word format.

Exit
Stops BitZipper.


Edit menu
The Edit menu Contains actions related to files in archives + program preferences.

Add [Ins]
Adds files to the current archive.

Extract [Ctrl-X]
Extracts files from the current archive, either all, by selection or by filespec.

Delete [Del]
Deletes files from the current archive, either by selection or by filespec.

Search [Ctrl-S]
Searches files in the current archive for a text string or a decimal, hexadecimal or octal byte sequence.

Run [Ctrl-Alt-R]
Runs the selected files from the current archive.

Select all [Ctrl-L]
Selects all files in the current archive.

Invert selection [Ctrl-I]
Inverses the selection of files in the current archive (all selected files are deseleted, and all deselected files are selected).

Preferences [Ctrl-Alt-P]
Opens the Preferences window, letting you customise program behaviour and layout.


View menu
The View menu contains actions related to files in archives and program layout.

View selected file(s) [Ctrl-V]
Views the content of the selected files in the current archive.

Toolbar [Ctrl-Alt-T]
Displays or hides the toolbar below the menu.

BitZipper Explorer [Ctrl-Alt-E]
Displays or hides the BitZipper Explorer to the left of the archive content list.


Tools menu
The Tools menu contains special actions that can be performed on archives.

Wizards [Ctrl-W]
Starts the easy-to-use BitZipper Wizard interface.

Batch Tool [Ctrl-Alt-B]
Starts the BitZipper Batch Tool, enabling you to work with multiple archives at once.

Test archive [Ctrl-T]
Tests the archive content for checksum errors.

Make .exe file [Ctrl-Alt-M]
Converts the current archive into a self-extracting executable archive.

Convert [Ctrl-Alt-C]
Converts the current archive into another archive format.

UUEncode [Ctrl-U]
UU-encodes the current archive for non-binary transfers.

Install [Ctrl-Alt-I]
Installs the program in the current archive without you having to extract the files first. Only possible if the archive contains a setup.exe file.

Virus Scan [Ctrl-Alt-V]
Checks the archive content for virus using an external anti-virus package.


Backup menu
The Backup menu contains actions related to easy backups.

Backup files [Ctrl-B]
Backs up files using the easy backup feature.

Configure backup sets
Configures backup sets for later easy backups.


Help menu
The Help menu contains links to help, licensing and registration information.

Contents [F1]
Displays the contents of the help file.

Search for help on...
Searches for help by keywords entered by the user.

What is this?
Selecting this option activates the Instant Help feature. After selecting this option, click on any control to get an explanation of what it is used for.

Frequently asked questions
Displays a list of frequently asked questions about BitZipper.

Ordering information
Displays information about ordering and prices.

License agreement
Displays the end-user license agreement.

Enter registration code
Lets the user enter a registration code received after paying the registration fee.

About BitZipper
Displays information about the program author and registration information.


The toolbar
The toolbar is the list of icons displayed under the menu:

It is used for quick access to commonly used functions. The same functions may be accessed through the menu or keyboard shortcuts.

You can configure which functions to include in the toolbar in the Preferences window, which you can activate from the Edit menu.


What is a Wizard?
A Wizard is a helper application that makes performing complex tasks easier. A Wizard has a simple decision in a window, which has Back and Next buttons underneath. When you have filled in the required data, you click the Next button to go to the next window, or you can click the Back button to change your previous decision.

BitZipper has 4 Wizards:

1) Create new archive
2) Extract or install files from an existing archive
3) Create new backup set
4) Backup files using existing backup set

You may access the Wizard by clicking the Wizard button on the toolbar or by selecting Wizards from the View menu.


Create new archive Wizard
Creating an archive using the Wizard interface

You must perform 4 simple steps to create an archive using the Wizard interface:

· Click the Create new archive checkbox and click Next.
· Enter the name of your new archive and/or browse your system for the destination folder, and click Next.
· Select the files to include in your archive either by pressing the Add button to browse your system for them, or by dragging files or folders from the Windows Explorer and dropping them on the filelist. Then click Next.
· Click Close.

That's it, your archive has now been created.


Extract files Wizard
Extract or install files from an existing archive using the Wizard interface

You must perform 4 simple steps to extract or install files from an archive using the Wizard interface:

· Click the Extract or install files from an existing archive checkbox and click Next.
· Enter the name of your archive or browse your system for it and click Next.
· Enter the destination folder name or browse your system for it. Check the Explore files after extracting checkbox to start the Windows Explorer after extracting files, or optionally check the Run setup program and clean up after extracting to automatically install the program in the archive (only valid if a setup.exe file is included in the archive). Then click Next.
· Click Close.

Your files have now been extracted to the folder you specified.


Create new backup set Wizard
Create new backup set using the Wizard interface

You must perform 4 simple steps to create a new backup set using the Wizard interface:

· Click the Create new backup set checkbox and click Next.
· Enter the name of your new backup set and click Next.
· Select the files to include in your backup set either by pressing the Add button to browse your system for them, or by dragging files or folders from the Windows Explorer and dropping them on the filelist. Then click Next.
· Click Close.

You have now created a backup set which you can use later to backup the same folders again and again by the click of a few buttons. It doesn't get much easier than this!


Backup files Wizard
Backup files using the Wizard interface

You must perform 4 simple steps to create backup using the Wizard interface:

· Click the Backup files using existing backup set checkbox and click Next.
· Select the backup set to use and click Next.
· Enter the name of your new backup archive and/or browse your system for the destination folder, and click Next.
· Click Close.

You have now backed up your data. The created archive should be stored on an external media like CD-ROM, DVD or tape for optimal safety.


What is Windows Explorer?
The Windows Explorer is the Windows application you use to browse your system for files and folders. It is activated by right-clicking the Start menu normally available in the lower left corner of the taskbar on your screen. Choose Explore in the menu that pops up to start the Windows Explorer.

BitZipper integrates with Windows Explorer (this is also called shell integration) by adding new features to the standard Windows features of the Windows Explorer. The new features are available when right-clicking a file or folder.

See also Add files to an archive, Extract files from an archive and Compress and e-mail a file.


Add files to an archive
The BitZipper Windows Explorer integration gives you 4 new options to add files to archives. Access the new features by right-clicking a non-archive file or folder and select the BitZipper menu. The options are:

1) Add to... Select this option to specify name and location of an archive to add the file to.

2) Add to x:\archivename.zip Select this option to create a new archive with the same name as the file and add the files to it.

3) Add to x:\TEMP\untitled.zip Select this option to add the files to an archive called untitled.zip in the Windows temporary folder.

4) Zip and e-mail Select this option to create an archive with the same name as the file. Your default e-mail client is started, and the new archive is attached to the new message ready to be sent.


Extract files from an archive
The BitZipper Windows Explorer integration gives you 4 new options to extract files from archives. Access the new features by right-clicking an archive file and select the BitZipper menu. The options are:

1) Extract to... Select this option to specify where to extract the files in the archive to.

2) Extract to x:\foldername\ Select this option to create a folder with the same name as the archive and extract the files to it.

3) Extract to x:\TEMP\ Select this option to extract the files to the Windows temporary folder.

4) Convert to .exe file Select this option to convert the archive to a self extracting archive.


Compress and e-mail a file
The BitZipper Windows Explorer integration allows you to zip and e-mail a file in a single operation.

Simply right-click a non-archive file or folder and select Zip and e-mail from the BitZipper menu. This will create an archive with the same name as the file and launch your default e-mail client, attaching the new archive to a new blank e-mail ready for you to send.


What is Drag and Drop?
Drag and Drop is a technology for moving files and folders. In the Windows Explorer you activate a file or folder drag by clicking a file/folder holding down the left or right mouse button while moving the mouse. You will see the mouse cursor change, and the name of the file/folder is displayed next to it. If you move the mouse cursor over another folder, or in this case the BitZipper main window, and release the mouse button, the file/folder is copied to this location.


Opening an archive
You may open an archive using drag and drop by selecting it in the Windows Explorer holding down the left or right mouse button, and move the mouse cursor over the BitZipper main window and release the button.

If no other archive is open in BitZipper, either button works similar. If another archive is open and you use the left mouse button, the dragged archive will be added to the already open archive. If you use the right mouse button, a popup menu is displayed when you release the mouse button, allowing you to select whether to add the file to the active archive or to open it in another window.


Adding files to an archive
You may add files and folders to an open archive using drag and drop by selecting the files/folders in the Windows Explorer holding down the left or right mouse button, and move the mouse cursor over the BitZipper main window and release the button. You must have opened the archive to add the files to prior to doing this.

If you drag your selection using the left mouse button, the files/folders are added immediately. If you use the right mouse button, a popup menu is displayed allowing you to add the files immediately, display the standard Add Files window to select more files or to cancel the operation.


Extracting files from an archive
You may extract files from an archive using drag and drop by selecting the files in the archive content list, holding down your left mouse button and moving the mouse cursor over the location you want to extract the files to, e.g. a folder in Windows Explorer or on the Desktop. Release the mouse button to extract the files.


Frequently Asked Questions
The following is a list of frequently asked questions and their answers.

How do I... questions:

1) How to I create a new archive? Read the answer here.

2) How do I open an archive? Read the answer here.

3) How do I extract files from an archive? Read the answer here.

4) How to I add files to an existing archive? Read the answer here.

5) How do I view files from an archive without extracting them first? Read the answer here.

6) How do I run files from an archive without extracting them first? Read the answer here.

7) How do I delete files from an archive? Read the answer here.

8) How do I create a Backup Set? Read the answer here.

9) How do I perform a backup? Read the answer here.

What is... questions:

1) What is an archive? Read the answer here.

2) What is the Windows Explorer? Read the answer here.

3) What is Drag and Drop? Read the answer here.

4) What is a Wizard? Read the answer here.

Other questions:

1) How do I order BitZipper and what does it cost? Ordering information is here.

2) How do I contact Customer Support? Read the answer here.

3) Where do I find the BitZipper Software License Agreement? It is right here.


Technical support
Technical support is included in the standard license fee at no extra cost.

Help is available everywhere in BitZipper by clicking the ? icon in the upper right corner of the active window. Click it and click anywhere in the window to get help on that specifc item.

Also consult the list of frequently asked questions and their answers in the F.A.Q. section of this help file.

You are also welcome to send an e-mail to support@bitberry.com or by postal mail to Bitberry Software, Skolegade 35, DK-4300 Holbaek, Denmark.

When reporting a problem make sure to include the following information:

1) When and how did you see the problem?

2) Can you reproduce the problem and how?

3) Which version of BitZipper are you running? Get the version number from the About BitZipper entry in the Help menu.

4) Which version of Windows are you running (95, 98, NT 4, 2000, XP etc.)?

5) If you see an error message, please include the full text of the error message or eventually a screenshot.


Software License Agreement
BitZipper end user license agreement

Last updated November 10th, 2002

PREFACE

You must carefully read the following terms and conditions before using this software. All use of the BitZipper software is subject to this license agreement, unless you have a different license agreement with Bitberry Software. By clicking the Yes button below, you are agreeing to be bound by all terms and conditions of this agreement and you consent to be bound by and become a party to this agreement. If you do not agree to all terms and conditions of this agreement, you must press the No button which will stop the installation procedure, and you will not have a license to use any part of the BitZipper software.

Bitberry Software may revise the End User License Agreement from time to time without notice by posting a new version of the document on the Bitberry Software web site at http://www.bitberry.com. You should consult the most current version of this document to ensure your activities conform to the most recent version.

UNREGISTERED VERSION

The unregistered evaluation version of BitZipper may be distributed freely in its original, unmodified format. You may not repackage the software or in other ways change the setup program or any other files. You are free to include the BitZipper installation files on CD-ROMs or any other media providing that you do NOT charge the end-users for the software, and that you send a request to sales@bitberry.com describing when and how you intend to distribute the software.

REGISTERED VERSION

By using the BitZipper Software ("BitZipper") you agree to abide by the terms of this license agreement ("Agreement"), Subject to the terms of this Agreement, Bitberry Software hereby grants you a limited, personal, nontransferable, nonsublicensable license to use BitZipper.

One registered copy of BitZipper may be installed on computers used by one single person only, or it may be installed on one workstation used nonsimultaneously by several persons, but not both.

A registered copy of BitZipper may be accessed through a network, provided that you have obtained an individual license for all workstations that will access the software through the network. Each workstation must have an individual license, regardless of whether they use BitZipper concurrently or not.

You may copy BitZipper for archival purposes only. The registered version may NOT be distributed to other people than the license owner.

RESTRICTIONS

You agree you will not attempt to reverse engineer, modify, translate, create derivative works of, or disassemble BitZipper in whole or in part or to otherwise attempt to derive source code or underlying ideas or algorithms from BitZipper. You may not remove any proprietary notices or labels from BitZipper.

DISCLAIMER OF WARRENTY

BitZipper and any support or services you may receive from Bitberry Software, its suppliers, licensors and affiliates are provided "AS IS" without warranties of any kind. Bitberry Software hereby disclaims all express or implied warranties, including without limitation warranties of merchantability, performance or fitness for a particular purpose. Further, there is no warranty for the optional virus scanning feature as BitZipper makes use of third party virus scanners.

Neither Bitberry Software or its suppliers, licensors or affiliates warrants that licensee will have continuous, uninterrupted use of the software or that BitZipper is error free. Any program must be thoroughly tested before relying on it, and the user must assume the entire risk of using this program.

LIMITATION OF LIABILITY

Bitberry Software and its licensors, suppliers and affiliates shall NOT be liable under any tort, contract, strict liability or other legal or equitable theory for any indirect, special incidential or consequential damages of ANY kind including, without limitation, damages for lost profit, loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses. In NO event will Bitberry Software, its licensors, suppliers or affiliates be liable for any damages in excess of the list price for a license to use BitZipper, even if Bitberry Software, its licensors, suppliers or affiliates have been informed of the possibility of such damages.

TERMINATION

This Agreement, including all of your rights to use BitZipper, will terminate automatically and immediately if you fail to comply with the terms and conditions of this Agreement. On termination you must destroy all copies of BitZipper.


Ordering information
You are able to order BitZipper online using your credit card on a secure server, or by telephone, fax or mail order. For more information see www.bitzipper.com/order.html.

One registered copy of BitZipper may be installed on computers used by one single person only, or it may be installed on one workstation used nonsimultaneously by several persons, but not both.

Copies | Price per copy
1 | US $19.95
2-9 | US $18.00
10-24 | US $15.00
25-49 | US $12.00
55-99 | US $8.00
100-199 | US $6.00
200-499 | US $5.00
500-999 | US $4.00
1000 and up | US $3.50

Prices are per September 8th 2002 and may have changed. Please see the current price list on our web page listed at the top of this page.

Inquiries about discounts and other sales related questions should be mailed to sales@bitberry.com.